Subject: Re: pricing wrong on LP sets
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 26 Feb 2007 10:27:18 -0500

LP sets can be ordered alone.  The pricing should be calculated the same as C-sets.  The $54.50 is the old pricing for any products.  Actually, all campaigns need to have the pricing updated to reflect the $59.50 and $52.50.  Is this something you can check for me and if any of the older campaigns have not been updated, can you go ahead and switch them all over at once?  
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Monday, February 26, 2007 10:04 AM
  Subject: Re: pricing wrong on LP sets

  Currently "Lawsuit Prevention Set" is set as a complete set and "Lawsuit Prevention Set (add'l)" is an additional set.  So they have the same prices as all the other complete sets and additional sets.

  Mike wrote: 
    I have not changed the settings on this campaign.  I did open it and it looked as though the settings were set correct.  I did notice in the LLPS pricing that the LP sets were not even listed.  Should I add that in to get the pricing or is that something you have to change internally?  It is a permanent change so all pricing for LP sets need to be set at $59.50 and $52.50 (English and Spanish).  
    Thanks,
    Mike -LLPS
      ----- Original Message ----- 
      From: Michael Grove 
      To: Mike 
      Sent: Saturday, February 24, 2007 9:58 AM
      Subject: Re: pricing wrong on LP sets

      I suspect that when this order was entered the "LAW" campaign was using the "LLPS Old" pricing policy.  This would explain why "Lawsuit Prevention" (which is a complete set) would show up with the $54.50 price.  I am guessing you switched the price policy on the campaign screen.

      Michael Grove wrote: 
        I am assuming you have changed the settings on that product since this problem showed up.  The order itself has the wrong price but the settings are correct and I only get the correct price when I make a test order.

        Mike wrote: 
          Mike,
          Can you look at order #291554 and let me know why the pricing is coming up wrong with the Lawsuit Prevention posters?  I thought I had it under the New LLPS pricing.    Also, the credit cards seem to be working fine.  Do I still need to contact Verisign?  Let me know.
          Thanks,
          Michael Bishop
          Labor Law Poster Service
          Phone 877-321-4144
          Fax 888-442-4144
          [email-masked]